<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="contenedor">
        <header>Header</header>
        <div class="numeros">1</div>
        <div class="numeros">2</div>
        <div class="numeros">3</div>
        <div class="numeros">4</div>
        <div class="tablet">Tablet</div>
        <div class="letras">a</div>
        <div class="letras">b</div>
        <div class="letras">c</div>
        <div class="letras">d</div>
        <div class="emojis">:D</div>
        <div class="emojis"> :( </div>
        <footer>Footer</footer>
    </div>
</body>

</html>